Description

In a "Issue" page, the long text custom text fields are prompted with other shorter custom fields, in a 4-columns array at the top of the

page.

If the contained text is too long, the text contained in the long text custom field can't be deciphered.

 37a21d5 

Related issues:

Is duplicate of Redmine - Patch #21705: Option for long text custom fields to... Closed

History

#1 - 2015-02-17 18:17 - Rudy Herdier

- Status changed from New to Resolved

#2 - 2015-02-17 18:23 - Rudy Herdier

- File issue_layout_longtext_custom_fields.diff added

This patch proposes to prompt the long text custom fields in a plain text format, one long text field per row.

These are prompted under the Description text frame, in order for example to create a mandatory long text field for each status of the workflow.

#3 - 2015-02-17 18:43 - Toshi MARUYAMA

- Status changed from Resolved to New

Your patch has reverted trunk changes.

Please re-post patch for recent trunk.

#4 - 2015-02-17 19:07 - Rudy Herdier

- File issue_layout_longtext_custom_fields.diff added

- Status changed from New to Resolved

Sorry,

Done.

#5 - 2015-02-17 19:29 - Toshi MARUYAMA

- Status changed from Resolved to New

Thank you.

"Resolved" status is for redmine develop team, so changed to new.

#6 - 2017-01-26 04:55 - Go MAEDA

- Is duplicate of Patch #21705: Option for long text custom fields to be displayed using full width added

#7 - 2017-01-26 04:56 - Go MAEDA

- Status changed from New to Closed
"Full width layout" for long text custom fields was implemented by #21705 for upcoming 3.4.0.

Files

issue_layout_longtext_custom_fields.diff 10.6 KB 2015-02-17 Rudy Herdier

issue_layout_longtext_custom_fields.diff 2.8 KB 2015-02-17 Rudy Herdier
